/* ==== Spalte ==== */


/* == Newsslider == */

#newsslider {
	width: 100%;
	height: 200px;
	position: relative;
}

.simply-scroll-list.one {
	height: auto !important;
}

.simply-scroll-list.one ul#newsslider {
	display: none !important;
}

.simply-scroll-list.one ul#newsslider:first-child {
	height: 100% !important;
	display: block !important;
}

/* Horizontal */
#aside .simply-scroll, 
#aside .simply-scroll .simply-scroll-clip {
	width: 100%;
	height: 200px;
	margin: 0;
}

#aside .simply-scroll .simply-scroll-list li {
	float: left;
	height: 200px;
	width: auto;
	overflow: hidden;
}

#aside .simply-scroll-btn {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	background: #4b759d url(../design/arrows-leftright.png) no-repeat -73px 13px;
	width: 40px;
	height: auto;
}

#aside .simply-scroll-btn-left {
	right: auto;
	left: 0;
	background-position: 13px 13px;
}

#aside .simply-scroll img {
	float: left;
}

#aside .simply-scroll div.newsbox {
	float: left;
	width: 270px;
	height: 170px;
	padding: 15px;
	border-right: 2px solid #fff;
}


/* Vertikal */
#aside .vert, 
#aside .vert .simply-scroll-clip {
	width: 300px;
	height: 100%;
	margin: 0;
}
		
#aside .vert .simply-scroll-list li {
	width: 300px;
	height: auto;
	overflow: hidden;
}

#aside .vert .simply-scroll-btn {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	background: #4b759d url(../design/arrows-topdown.png) no-repeat 10px -73px;
	width: 150px;
	height: 40px;
}

#aside .vert .simply-scroll-btn-down {
	top: 0;
	right: 0;
	left: auto;
	background-position: 120px 16px;
}

#aside .vert .simply-scroll-btn.clone {
	top: auto;
	bottom: 0;
}

#aside .vert .simply-scroll-list li img {
	float: none;
	width: 100%;
}

#aside .vert .simply-scroll-list li p {
	margin: 0 0 8px 0;
}

#aside .vert .simply-scroll-list div.newsbox {
	float: left;
	width: 270px;
	height: auto;
	padding: 10px 15px;
	border: none;
	border-bottom: 2px solid #fff;
}

#aside h3.sliderh3 {
	position: absolute;
	top: 9px;
	left: 40px;
	right: 40px;
	z-index: 99;
	text-align: center;
}



/* ==== Weiteres ==== */

#aside a.weiter {
	color: #fff;
	display: block;
	text-align: right;
	padding: 4px 18px 0 0;
	background: url(../design/suche.png) no-repeat 100% 9px;
}